## org.biojava.bio.search
Interface BlastLikeSearchFilter.Node

All Known Implementing Classes:
  FilteringContentHandler

Enclosing interface:
  BlastLikeSearchFilter

    public static interface BlastLikeSearchFilter.Node

Method Summary
`Object` `getHitProperty(Object key)`
`Object` `getSearchProperty(Object key)`
`Object` `getSubHitProperty(Object key)`

Method Detail

### getSearchProperty

    Object getSearchProperty(Object key)

### getHitProperty

    Object getHitProperty(Object key)

### getSubHitProperty

    Object getSubHitProperty(Object key)